@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap');

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
* {
  font-family: 'Roboto';
  font-size: 14px;
}

button {
  font-weight: 900;
  font-size: 16px;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}
